@import url('../../../shopper-v2/css/store/store-footer.css');

footer .footer1 { display: none; }

.footer3 { background: transparent; }

ul.footLinks { margin: 0; }

footer ul.footLinks.safeShopping,
footer ul.footLinks.safeShopping li a {
	line-height: 0;
}

ul.footLinks li, footer a, footer a span { color: #e9e7de; }
footer a:hover, footer a:hover span { color: #fff; }

.footLinks li .bf-cc-visa, .footLinks li .bf-cc-mastercard, .footLinks li .bf-cc-amex, .footLinks li .bf-cc-paypal {
	height: 60px; 
}

/* Credit Card Logos */
ul.footLinks.safeShopping { text-align: center; width: 100% !important; }
ul.footLinks.safeShopping > li { float: none !important; display: inline-block; }
.footLinks li .bf-cc-visa, .footLinks li .bf-cc-mastercard, .footLinks li .bf-cc-amex, .footLinks li .bf-cc-paypal { height: 60px; }

@media screen and (min-width: 40em) {
	ul.footLinks.safeShopping { text-align: right; }
}